<div class="show-md">
    <div id="nav-toggle-box">
      <div id="nav-toggle-brand">
        <a href='{{ "/" | relLangURL }}'><img src="/freexian-hero.svg" alt="" class="logo"></a>
      </div><a data-component="toggleme" data-target="#top" href="#" id="nav-toggle"><i class="kube-menu"></i></a>
    </div>
  </div>
  <div class="hide-md" id="top">
    <div id="top-brand">
      <a href='{{ "/" | relLangURL }}' title="home"><img src="/freexian-hero.svg" alt="" class="logo"></a>
    </div>
    <nav id="top-nav-main">
      <ul>
       {{ $currentPage := . }}
       {{ range .Site.Menus.main }}
       
        <li class='{{ if .HasChildren }}drop{{ end }} {{ if eq $currentPage.RelPermalink .URL }}active{{ end }}'><a href="{{ .URL | relLangURL }}">{{ .Name }}</a>
          {{ if .HasChildren }}
          <span class="drop-icon" for="{{ .Name }}">▾</span>
          <ul class="sub-menu">
              {{ range .Children }}
              <li class='{{ if eq $currentPage.RelPermalink .URL }}active{{ end }}'>
                <a href="{{ .URL | relLangURL }}">{{ .Name }}</a>
              </li>
              {{ end }}
          </ul>
         {{ end }}
        </li>
      {{end}}
      </ul>
    </nav>
    <nav id="top-nav-extra"> 
      <ul>
        {{ range .Site.Menus.extra }} 
          <li>
            <a href="{{ .Permalink | relURL }}">{{ .Name }}</a>
          </li>
        {{ end }}  
      </ul>
      {{ partial "i18nlist.html" . }}
    </nav>
  </div>
